.jackpot_wrap{
    width:220px;
    height:100px;
}

.jackpot_image{
    width:100px;
    height:100px;
    float:left;
    border:none;
    margin-right:5px;
}

.jackpot_text{
    width:110px;
    height:48px;
    float:left;
    padding-bottom:5px;
}

.jackpot_sum{
    width:110px;
    height:16px;
    float:left;
    padding-bottom:3px;
}

.jackpot_stars{
    width:110px;
    height:18px;
    float:left;
    margin-top:2px;
}

.jackpot_stats{
    font-size:10px;
    float:left;
    width:110px;
    height:14px;
    margin-top:-7px;
}

.green{
    color:green;
}

.red{
    color:red;
}

.orange{
    color:orange;
}

.side_stars_1{
    width: 16px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_tars_2{
    width: 32px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_stars_3{
    width: 48px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_stars_35{
    width: 56px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_stars_4{
    width: 64px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_stars_45{
    width: 72px;
    height: 16px;
    background: url("../../../../images/stars.png");
}

.side_stars_5{
    width: 80px;
    height: 16px;
    background: url("../../../../images/stars.png");
}
